.csc-textpic-caption{padding: 10px; border-bottom: 1px solid #cab69f;border-left: 1px solid #cab69f;border-right: 1px solid #cab69f;background-color:#e7ded3;font: normal normal normal 0.61em Arial, Helvetica, sans-serif !important;color:#4e433d;}
.csc-textpic-caption-c .csc-textpic-caption { text-align: center; }
.csc-textpic-caption-r .csc-textpic-caption { text-align: right; }
.csc-textpic-caption-l .csc-textpic-caption { text-align: left; }
.csc-textpic .csc-textpic-imagecolumn { float: left; display: inline; }


.multimedia dd.csc-textpic-caption {margin:0px;width:225px;}

.csc-textpic img { border: none;margin:0px !important; }
/*
.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {float: left;padding:6px;border:1px solid #cab69f;}
.csc-textpic-imagewrap.csc-textpic-single-image {padding:6px;border:1px solid #cab69f;}
*/
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img, 
div.csc-textpic-border div.csc-textpic-single-image img {
	border:1px solid #cab69f;
}


.csc-textpic-imagewrap { padding: 0; }
.csc-textpic-border .csc-textpic-imagewrap .csc-textpic-image img {}
.csc-textpic .csc-textpic-imagewrap ul { list-style: none; margin: 0; padding: 0; }
.csc-textpic .csc-textpic-imagewrap ul li { float: left; margin: 0; padding: 0; }
.csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image { float: left; }
.csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dt { float: none; }
.csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dd { float: none; }
.csc-textpic .csc-textpic-imagewrap dl.csc-textpic-image dd img { border: none; }

dl.csc-textpic-image { margin: 0; }
dl.csc-textpic-image dt { margin: 0; display: inline; }
dl.csc-textpic-image dd { margin: 0; }

.csc-textpic-clear { clear: both; }

.csc-textpic-left .csc-textpic-imagewrap .csc-textpic-image,
.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap .csc-textpic-image,
.csc-textpic-intext-left .csc-textpic-imagewrap .csc-textpic-image {
	display: inline; /* IE fix for double-margin bug */
	margin-right: 10px;
}

DIV.csc-textpic-right DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap .csc-textpic-image,
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline; /* IE fix for double-margin bug */
	margin-left: 10px;
}

DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image {
	display: inline; /* IE fix for double-margin bug */
	margin-left: 10px;
}
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image .csc-textpic-caption { margin: 0; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image IMG { margin: 0; }

/* Space below each image (also in-between rows) */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 5px; }
DIV.csc-textpic-equalheight DIV.csc-textpic-imagerow { margin-bottom: 5px; display: block; }
DIV.csc-textpic DIV.csc-textpic-imagerow { clear: both; }

/* No margins around the whole image-block */
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-firstcol { margin-left: 0px !important; }
DIV.csc-textpic DIV.csc-textpic-imagewrap .csc-textpic-lastcol { margin-right: 0px !important; }

/* Add margin from image-block to text (in case of "Text w/ images") */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap {
	margin-right: 10px !important;
}
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap,
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap {
	margin-left: 10px !important;
}

/* Positioning of images: */

/* Above */
DIV.csc-textpic-above DIV.csc-textpic-text { clear: both; }

/* Center (above or below) */
DIV.csc-textpic-center { text-align: center; /* IE-hack */ }
DIV.csc-textpic-center DIV.csc-textpic-imagewrap { margin: 0 auto; }
DIV.csc-textpic-center DIV.csc-textpic-imagewrap .csc-textpic-image { text-align: left; /* Remove IE-hack */ }
DIV.csc-textpic-center DIV.csc-textpic-text { text-align: left; /* Remove IE-hack */ }

/* Right (above or below) */
DIV.csc-textpic-right DIV.csc-textpic-imagewrap { float: right; }
DIV.csc-textpic-right DIV.csc-textpic-text { clear: right; }

/* Left (above or below) */
DIV.csc-textpic-left DIV.csc-textpic-imagewrap { float: left; margin-bottom: 10px; }
DIV.csc-textpic-left DIV.csc-textpic-text { clear: left; }

/* Left (in text) */
DIV.csc-textpic-intext-left DIV.csc-textpic-imagewrap { float: left; }

/* Right (in text) */
DIV.csc-textpic-intext-right DIV.csc-textpic-imagewrap { float: right; }

/* Right (in text, no wrap around) */
DIV.csc-textpic-intext-right-nowrap DIV.csc-textpic-imagewrap { float: right; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-right-nowrap .csc-textpic-text { height: 1%; }
/* End hide from IE5/mac */

/* Left (in text, no wrap around) */
DIV.csc-textpic-intext-left-nowrap DIV.csc-textpic-imagewrap { float: left; clear: both; }
/* Hide from IE5-mac. Only IE-win sees this. \*/
* html DIV.csc-textpic-intext-left-nowrap .csc-textpic-text { height: 1%; }
/* End hide from IE5/mac */



.align-left { text-align:left; }
.align-center { text-align:center; }
.align-right { text-align:right; }
.align-justify { text-align:justify; }

.indent { margin-left: 24px; }

sup { font-size: 0.7em; vertical-align:top;}
sub { font-size: 0.7em; vertical-align:bottom;}

strong{	font-weight:bold;}
em { font-style: italic;}
